<%@include file="/WEB-INF/includeTemplate.inc"%>
<%@page import="com.ejie.ad74a.util.constantes.modelos.TipoContacto"%>
<%@page import="com.ejie.ad74a.util.constantes.Constantes"%>



<script src="${staticsUrl}/ad74a/scripts/ad74aTeleasistencia/tabPersonasContacto.js" type="text/javascript"></script>
<script>
	 var isSoloLecturaPersonasContacto = ${isSoloLecturaPersonasContacto};
	
	 var sexo03HombreVal = '<%=TipoContacto.sexo03.HOMBRE.getId()%>';
	 var sexo03HombreDesc = "<%=TipoContacto.sexo03.HOMBRE.getLabelDesc()%>";
	 
	 var sexo03MujerVal = '<%=TipoContacto.sexo03.MUJER.getId()%>';
	 var sexo03MujerDesc = "<%=TipoContacto.sexo03.MUJER.getLabelDesc()%>";
	 
	 
	 var poseeLlaves03SIVal = <%=TipoContacto.poseeLlaves03.SI.getId()%>;
	 var poseeLlaves03SIDesc = "<%=TipoContacto.poseeLlaves03.SI.getLabelDesc()%>";
	 
	 var poseeLlaves03NOVal = <%=TipoContacto.poseeLlaves03.NO.getId()%>;
	 var poseeLlaves03NODesc = "<%=TipoContacto.poseeLlaves03.NO.getLabelDesc()%>";
	 
	 var contactoInst03SIVal = <%=TipoContacto.contactoInst03.SI.getId()%>;
	 var contactoInst03SIDesc = "<%=TipoContacto.contactoInst03.SI.getLabelDesc()%>";
	 
	 var contactoInst03NOVal = <%=TipoContacto.contactoInst03.NO.getId()%>;
	 var contactoInst03NODesc = "<%=TipoContacto.contactoInst03.NO.getLabelDesc()%>";
	 
	 
	 
</script>